Issue 81396 - Excel Default Height not supported
Summary: Excel Default Height not supported
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: open-import (show other issues)
Version: OOo 2.2.1
Hardware: All Windows XP
: P3 Trivial (vote)
Target Milestone: ---
Assignee: frank
QA Contact: issues@sc
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-08 20:22 UTC by sleingaith
Modified: 2013-08-07 15:14 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
This file is an example Excel file with data that can't be openned with Open Office (167.50 KB, application/vnd.ms-excel)
2007-09-08 20:23 UTC, sleingaith
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description sleingaith 2007-09-08 20:22:38 UTC
It seems that Open Office doesn't support the Excel property whether row has the
default height. An Excel file with cells that have the default height property
set will open with the data not visible.
Comment 1 sleingaith 2007-09-08 20:23:56 UTC
Created attachment 48070 [details]
This file is an example Excel file with data that can't be openned with Open Office
Comment 2 Joost Andrae 2007-09-09 16:01:35 UTC
JA: When I load that file then rows 1 to 2 and rows 4 to 834 are hidden. You can
unhide them easily.

JA->FST: please take a look at the cell properties in Excel.
Comment 3 frank 2007-09-10 10:10:11 UTC
Hi Daniel,

opened the file with SO8Final and all is shown correctly, used OOo2.2.1 and it
opens as Joost described it.

Please have a look at this Issue.

Frank
Comment 4 daniel.rentz 2007-10-25 11:41:52 UTC
fixed in SRC680/dr58 (Ooo 2.4)
Comment 5 daniel.rentz 2008-01-14 12:43:30 UTC
back to QA
Comment 6 oc 2008-01-16 17:46:29 UTC
verified in internal version cws_dr58
Comment 7 frank 2008-02-14 14:25:40 UTC
found integrated on master OOHm5 using Solaris, Linux and Windows build